<?php
// Error Reporting (সমস্যা হলে এরর দেখাবে)
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

$host = "localhost";
$user = "tamimsho_sensi";
$pass = "tamimsho_sensi"; // আপনার সঠিক পাসওয়ার্ড
$db   = "tamimsho_sensi";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>